<header class="wrapper header">
  <ul class="header-nav-menu header-nav-menu--desktop">
    <li class="header-nav__item"><a class="header-nav__link" href="">Home</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">About Us</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">Our Journal</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">Projects</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">news</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">features</a></li>
    <li class="header-nav__item"><a class="header-nav__link" href="">contact</a></li>
  </ul>
  <div class="nav--mobile">
    <div class="nav-container--mobile">
      <input class="checkbox" type="checkbox" name="" id="" />
      <div class="hamburger-lines">
        <span class="line line1"></span>
        <span class="line line2"></span>
        <span class="line line3"></span>
      </div>
      <ul class="header-nav-menu--mobile">
        <li class="header-nav__item"><a class="header-nav__link" href="">Home</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">About Us</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">Our Journal</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">Projects</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">news</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">features</a></li>
        <li class="header-nav__item"><a class="header-nav__link" href="">contact</a></li>
      </ul>
    </div>
  </div>
  <div class="header__image-container"><img class="header__image" src="@img/Rail-image.jpg" alt="" /></div>
</header>
